//Ex3_2.cpp
#include "iostream"
#include "cmath"
using namespace std;
void main()
{float a,b,c,l,s;
 cout<<"Input a,b,c:";
 cin>>a>>b>>c;
 l=(a+b+c)/2;
 s=sqrt(l*(l-a)*(l-b)*(l-c));
 cout<<"s="<<s<<endl;
}
